Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 105819 - Bluecurve GDM theme preview still has shadowman logo
Bluecurve GDM theme preview still has shadowman logo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-28 00:41 EDT by Bruce A. Locke
Modified: 2014-01-30 13:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-10 06:17:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce A. Locke 2003-09-28 00:41:18 EDT
The Bluecurve GDM theme preview still has the shadowman logo.  Just an FYI.
Comment 1 Alexander Larsson 2003-09-29 05:37:01 EDT
Yeah, need to regen the screenshot.
Comment 2 Alexander Larsson 2003-10-10 06:17:14 EDT
Fixed in redhat-artwork 0.84-1.

Note You need to log in before you can comment on or make changes to this bug.